#pickHead{
	background:url(../slices/pickup-head.jpg) no-repeat;
	width:868px;
	height:89px;
	font-family:Arial;
	font-size:12px;
	color:#CDC5B8;
	font-weight:bold;
}
#pickHead #firstinfo{
	margin-left:80px;
	padding-top:17px;
}
#secondInfo{
	margin-left:25px;
	padding-top:12px;
}
#pickHead #firstinfo span{
	padding-right:150px;
}
#rightSec{
	margin-top:-20px;
	position:relative;
	float:right;
}
#rightSec div{
	width:141px;
	float:left;
	position:relative;

}
#rightSec div span{
	position:relative;
	color:#E1C78E;
	background:url(../slices/3-arrow.jpg) left no-repeat;
	padding-left:12px;
}

.pickupContainer{
	width:868px;
	float:left;
	margin-bottom:5px;
}
.pickupContainer div{
	font-family:Arial;
	font-size:12px;
	height:23px;
	float:left;
	padding-top:7px;
	padding-left:20px;
}
.p1, .p2{
	width:270px;
	color:#CEC6B9;
}
.p1{
	background-color:#4F3234;
	font-weight:bold;
}
.p2{
	background-color:#684A48;
}
.p3, .p4{
	width:142px;
	text-align:center;
	padding-left:0 !important;
	color:#FEFEFE;
	font-weight:bold;
}
.p3{
	background-color:#8D716E;
}
.p4{
	background-color:#A49089;
}
#videoGall h4, #photoGall h4{
	color:#E1C98D;
	font-size:12px;
}
#videoGall div img, #photoGall div img{
	border:#D1C5B9 solid 3px;
	margin-right:10px;
	float:left;
}
#videoGall span, #photoGall span{
	position:absolute;
	margin-top:120px;
	margin-left:-165px;
}
#leftContact{
	width:345px;
	float:left;
	margin-left:30px;
	margin-top:20px;
}
#middleContact{
	width:245px;
	float:left;
}
#rightContact{
	width:200px;
	float:left;
	margin-left:45px;
	_margin-left:15px;
	margin-top:10px;
	_margin-top:2px;
	_margin-right:-50px;
	position:relative;
}
form #leftContact label, form #middleContact label, #rightContact label{
	width:95px;
	float:left;
	color:#4D3332;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
}
form #middleContact label, #rightContact label{
	width:200px;
}
#rightContact label{
	margin-top:20px;
}
form #leftContact input{
	width:200px;
	height:22px;
	float:left;
	margin-bottom:15px;
	background-color:#A49089 !important;
	border:none !important;
	color:#FFF;	
	font-weight:bold;
}
form #middleContact textarea{
	background-color:#A49089 !important;
	border:none !important;
	color:#FFF;	
	width:244px;
	font-weight:bold;
}
#submit{
	background:url(../slices/send-mail.jpg) no-repeat;
	width:244px;
	height:26px;
	border:none;
}
#rightContact p{
	width:185px;
	background-color:#4F3332;
	border:#7F5B5B solid 3px;
	font-family:Arial;
	font-size:12px;
	color:#FFF;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}